local V = {
	Name = "Land Rover Range Rover 08", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Land Rover Range Rover 08, gmod-able by TDM",
	Model = "models/tdmcars/landrover.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/landrover.txt"
	}
}
list.Set("Vehicles", "landrovertdm", V)

local V = {
	Name = "Land Rover Range Rover Supercharged 2012", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Land Rover Range Rover Supercharged 2012, gmod-able by TDM",
	Model = "models/tdmcars/landrover12.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/landrover12.txt"
	}
}
list.Set("Vehicles", "landrover12tdm", V)

local V = {
	Name = "Land Rover Defender", 
	Class = "prop_vehicle_jeep",
	Category = "TDM Cars",
	Author = "TheDanishMaster, Turn 10",
	Information = "The Land Rover Defender, gmod-able by TDM",
	Model = "models/tdmcars/landrover_defender.mdl",
	KeyValues = {
		vehiclescript = "scripts/vehicles/tdmcars/lrdefender.txt"
	}
}
list.Set("Vehicles", "lrdefendertdm", V)